@charset "utf-8";

/* common settings */
* {
	margin: 0;
	padding: 0;
    }

html {
	overflow-y: scroll;
    }

img {
	border: 0;

    }

h1#header {
	height: 123px;
	position: relative;
	background: none;
	overflow: hidden;
	color: white;
	font-size: 2em;
	line-height: 123px;
    }

h1#header span{
     position: absolute;
	 top:0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-image:url(/images/logo.jpg);
	 background-repeat:no-repeat; 
}
 
h1#header span a {
	position:absolute;
	display: block;
	top:0;
	left: 0;
	height: 123px;
	width: 600px;
}

a:focus {
	outline: none;
	}

a {
	/*color:#4c87cb;*/
	color:#009900;
}
	
a:link, a:visited  {
	text-decoration: none;
    }
	
a:hover, a:focus {
	text-decoration: underline;
}	


body {
	background: #4c87cb url(/images/header_bg.gif) repeat-x;
	color: #333;
	font: 85% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    }
	
/* main layout */	

#container {
	text-align: left;
	max-width: 1200px;
	min-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
    }
	
#sidebar1 {
	float: left;
	width: 200px;
	margin-top: 20px; 
    }

#content {
	margin-left: 200px;
	margin-top: 20px;
	padding: 10px 0px 10px;
	background-color: #FFF;
	}	

#main 
{
	display: block;
	margin: 0 200px 0 10px;
	padding: 15px;
	border: 1px #B5D0ED solid;	
	background-color: #E8F2FD; 
	min-height: 600px;
  }	
	

/* Top menu */
ul#top_menu {
	height: 26px;
	width: 348px;
	position: absolute;
	top: 97px;
	right: 0;
	}
		
#top_menu li {
	list-style-type: none;
	text-indent: -9999px;
	display: block;
	float: left;
	}
	
ul#top_menu a {
	background: transparent url(/images/top_menu.gif) no-repeat;
	display: block;
    }	

li#top_home a {
	height: 26px;
	width: 50px;
	overflow:hidden;
    }


li#top_products a {
	height: 26px;
	width: 72px;
	overflow:hidden;
    }

li#top_download a {
	height: 26px;
	width: 78px;
	overflow:hidden;
    }

li#top_support a {
	height: 26px;
	width: 64px;
	overflow:hidden;
    }

li#top_contact a {
	height: 26px;
	width: 84px;
	overflow:hidden;
    }

li#top_home a:link, li#top_home a:visited {
	background-position: 0 0;
    }
li#top_home a:hover{
	background-position: 0 -26px;
    }
li#top_products a:link, li#top_products a:visited {
	background-position: -50px 0;
    }
li#top_products a:hover {
	background-position: -50px -26px;
    }
li#top_download a:link, li#top_download a:visited {
	background-position: -122px 0;
    }
li#top_download a:hover {
	background-position: -122px -26px;
    }
li#top_support a:link, li#top_support a:visited {
	background-position: -200px 0;
    }
li#top_support a:hover {
	background-position: -200px -26px;
    }
li#top_contact a:link, li#top_contact a:visited {
	background-position: -264px 0;
    }
li#top_contact a:hover {
	background-position: -264px -26px;
    }


/* Navigation menu */

#nav {
 
	list-style-type: none;
	font-size: 100%;
	margin: 0 10px 0 0px;
    }

#nav a {
	text-decoration: none;
	color: #fff;
	}
	
#nav a:hover {
	border-bottom:solid 1px #fff;
	}
	
#nav li {
	padding: 5px 0 5px 25px ;
	border-bottom: dotted 1px #98CCFE;
	width: 145px;
    }

#nav ul {
	font-size: 70%;
	}

#name_list_overview {
    height: 40px;
    display: block;
	position: relative;
	overflow: hidden;
	color: white;
	line-height: 40px;
	vertical-align: middle;
	font-size: 20px;
	text-align: left; 
    }

#name_list_overview span {
    position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	height: 100%;
    background: url(/images/overview.gif) no-repeat;
    }
	
	
		
#name_list_support {
    
    display: block;
	position: relative;
	overflow: hidden;
	color: white;
	line-height: 40px;
	vertical-align: middle; 
	font-size: 20px;
	text-align: left;  
	height: 40px;
	margin-top: 9px;
    
    }	
	
#name_list_support  span{
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 170px;
	height: 100%; 
	background: url(/images/support.gif) no-repeat;
    }	
	

#name_list_doc {
    vertical-align: middle; 
    height: 40px;
    display: block;
	position: relative;
	overflow: hidden;
	color: white;
	line-height: 40px;
	font-size: 20px;
	text-align: left;  
	margin-top: 9px;
    
    }	

#name_list_doc span{
    position: absolute;
	top: 0; 
	left: 0;
	right: 0;
	width: 170px;
	height: 100%;
	background: url(/images/docs.gif) no-repeat;
    }	 


#name_list_download {
    display: block;
	position: relative;
	overflow: hidden;
	color: white;
	line-height: 40px;
	font-size: 20px;
	text-align: left;  
	margin-top: 9px;
	height: 40px;
    margin-top: 9px;
    
    }
	
#name_list_download span{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 170px;
	height: 100%;
	background: url(/images/Download.gif) no-repeat;
    }	

/* sidebar2 */

#sidebar2 {
	float: right;
	width: 200px;
    }

#product_box {
	margin: 0 auto;
	width: 180px;
    }

#down_links {
	width: 174px;
	margin: 0 auto;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 20px;
    }
	
#down_links li {
	list-style-type: none;
	padding: 5px 0 5px 0;
	width: 174px;
    }	
	
a.download_link {
	height: 56px;
	display: block;
	position: relative;
	width: 174px;
	/*overflow: hidden;*/
	background-color:#B5D0ED;
	color: #2E6FC1;
	line-height: 56px;
	font-size: 20px;
	text-align: center;
	
    }

a.download_link span {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url(/images/download_button.gif) no-repeat;
	
    }

a.download_link:link, a.download_link:visited {
	text-decoration: none;
    }

a.download_link:hover, a.download_link:active {
	text-decoration: none;
	border-bottom: none;
	background-position: -174px;
}

a.buy_link {
	background: url(/images/buy_button.png) no-repeat;
	height: 56px;
	display: block;
}

a.buy_link:link, a.buy_link:visited {
	text-decoration: none;
}

a.buy_link:hover, a.buy_link:active {
	text-decoration: none;
	border-bottom: none;
	background-position: -174px;
}


/* Contents */

p {
	margin: 10px 0px;
	text-align: justify;
    }


h1, #page_name {
    font-size: 1.5em;
	line-height: 2em;
	color: #2E6FB8; 
	background: #B5D0ED;
	padding-left: 1em;
	margin-bottom: 15px;
   }
	

	

h2 {
	font-size: 150%;
    }

h3 {
    margin: 10px 0px;
	}	
	
	
h3.glossary {
   margin: 2em 0 0 0;    
   }

ul.list_check li {
	list-style-type: none;
	background: transparent url(/images/check.gif) no-repeat;
	padding-left: 25px;
	line-height: 20px;
    }


/* bottom menu */

#bottom_menu {
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
	font-size: 1.2em;
	padding: 10px;
	color: #fff;
	}
		
#bottom_menu li {
    display: inline;
	padding: 0 1em;
	}
	
#bottom_menu a {
	text-decoration: none;
	color: #f7931e;
	}


.cleaner {
    clear: both;
	height:0;
	}
	
	
	

/*back_link*/

.back_link  {
    font-size: 120%;
    text-align: center;
	padding: 5px 0;
    }
	
.back_link a {
    text-decoration: none;
	color: #f7931e;
	}	
	
.back_link  a:hover {
    text-decoration:underline;
	}
	
/* footer */
	
#footer {
	font-size: 80%;
	clear: both;
	margin: 0;
	padding: 1em 0;
	text-align: center;
    }


#footer_inner {
	background:  #4c87cb url(/images/footer_bg.gif) repeat-x;
    }

#footer ul {
	background: #4c87cb url(/images/footer_bg.gif) repeat-x;  /* IE6 does not honour padding if bg color is not specified */
	display: block;
	list-style-type: none;
    }

#footer li {
	display: inline;
	padding: 0 5px;
    }

#footer a:link, #footer a:visited, #footer p {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	line-height: 20px;
    }

#footer a:hover {
	text-decoration: underline;
    }


#footer p {
	color: #ccc;
	margin: 0;
    }

p.copyright {
     text-align: center;
	 }


.product_name {
	font-weight: bold;
    }
/* features */

h2 {
    font-size: 120%;
	}
	
#features p {
	margin: 0 0 1em 0;

    }

#feat_partattr {
     background-image: url(/images/pan.png);
    }
	
#feat_creatdel {
     background-image:url(/images/plmin.png);

    }	
	
#feat_partattr, #feat_creatdel, #feat_recover, #feat_creatFAT, #feat_create, #feat_view, #feat_form, #feat_logdrive {
    background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-top: 20px;
	
	min-height: 65px;
	height: auto !important;	/* IE6 hack */
	height: 45px;
    }
	
#features h2, #features p{
	margin-left: 80px;
    }


#features_text {
    padding: 10px 10px;
	margin-top:5px;
	font-size: 14px;
	}
	
/* using partitions*/

.page_prev {
     float: left;
     }

.page_next {
    float: right;
    }	

.page_nav {
	width: 20em;
	margin: 1em auto 0 auto;
    }

/* kbase */

h2.question {
	margin: 2em 0 0 0;
    }

p.back_kbase {
	background-image: url(/images/back.jpg);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-bottom: 10px;
	padding-top: 12px;
    }


/*  glossary */


ul.glossary li {
     color: #2a6cb6;
	 margin: 5px;
	 }
	 
	 
p.back_gloss {
	background-image: url(/images/back.jpg);
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-top: 20px;
	background-position:left center;
	line-height:25px;
    }

p.attr {
    margin: 2px;

    }
	
/* screenshots */
.screenshot {
	/*margin:5px 5px;*/
    }
	
p.tour_title {
     font-size: 150%;
	 text-align: center;

    }	
	
.screenshot 
{
	display: block;
	margin:40px auto;
}
.screenshot img
{
	display: block;
	border: solid 1px gray;
	margin: 0 auto;
}

.tour_script {
	border: 1px solid #BFBAB0;
	background-color: #EFF0F0;
	width: 99%;	 /* IE6 workaround */
}

.tour_title {
	text-align: center;
	font-weight: bold;
}
	
.tour_text {
	margin: 20px;
	border-top:solid 1px #BFBAB0;
	padding-top: 20px;
}

.tour_text1 {
	margin: 20px;
	padding-top: 20px;
}

.tour_text_add {
	margin: 20px;
}

.tour_script ul, .kbase {
	margin: 20px;
	margin-left: 3em;
	list-style-type: none;
}

.tour_script li, .kbase li {
	background-image: url(../images/tour_dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
	


/*  lists */
ul.list li{
	 list-style-type: none;
	 background-image: url(/images/round-yellow_03.gif);
	 background-repeat: no-repeat;
	 background-position: left center;
	 padding-left: 20px;
	 line-height: 20px;
	 }
	
li.list_ul {
    padding: 10px;
	margin: 5px;
    text-decoration: none;
	color: #f7931e;
	}	

ul.view_prop li {
    list-style-type: none;
    }
	
ol.list_ol {
	margin: 5px  20px;
    }

ol.list_ol li {
    margin-bottom: 10px;
	}	

p.note {
    background-image: url(/images/note.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin-top: 40px;
    }
	

/*  table  */

table.prices {
	color: #2E6FB8;
	border: #fff dotted 1px;
	padding: 0 20px;
	margin: 0 10px;
    }
   
td.dotted line {
  border-bottom: #FFF dotted 1px;
  }   
